using System.Windows;

namespace RadDataFilter.GettingStartedWPF
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            xDataFilter.Source = Employee.GetEmployees();
        }
    }
}